.rigagriglia td {
  color: #696969;
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  margin-left: 2px; }

.rigagriglia .active a {
  color: #009ee1; }

.rigagriglia .pager-count {
  padding-right: 5px; }

.rigagriglia .pager-ellipsis {
  padding: 0 3px; }

.rigagriglia .pager-next .icon {
  margin-left: 2px;
  margin-bottom: 1px; }

.rigagriglia .pager-prev .icon {
  margin-right: 2px;
  margin-bottom: 1px; }

#pagerInnerTable {
  width: 100%;
  border-style: none;
  font-size: 10px; }
  #pagerInnerTable th {
    display: none;
    padding: 0;
    margin: 0;
    border-style: none; }
  #pagerInnerTable td {
    padding: 0;
    margin: 0;
    border-style: none; }
  #pagerInnerTable tr {
    background: none;
    padding: 0;
    margin: 0;
    border-style: none; }

.buttondiego2 {
  color: #3c3c3c;
  text-decoration: none;
  border: 1px solid #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #ffffff;
  padding: 0 1px;
  display: inline-block;
  zoom: 1; }
  .buttondiego2 .wrap {
    background-image: url("/img/bg_button.png");
    background-repeat: repeat-x;
    padding: 0 8px;
    overflow: hidden;
    display: inline-block;
    zoom: 1; }

.buttondiego_small {
  font-size: 10px;
  line-height: 23px;
  height: 23px; }
  .buttondiego_small .wrap {
    background-position: 0 0; }

.buttondiego_middle {
  font-size: 13px;
  line-height: 30px;
  height: 30px; }
  .buttondiego_middle .wrap {
    background-position: 0 -23px; }

.buttondiego_big {
  font-size: 15px;
  font-weight: bold;
  line-height: 38px;
  height: 38px; }
  .buttondiego_big .wrap {
    background-position: 0 -53px; }

.buttondiego {
  color: #3c3c3c;
  text-decoration: none;
  border: 1px solid #b3b3b3;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #ffffff;
  padding: 0 1px;
  display: inline-block;
  zoom: 1; }
  .buttondiego .wrap {
    background-image: url("/img/bg_button.png");
    background-repeat: repeat-x;
    padding: 0 8px;
    overflow: hidden;
    display: inline-block;
    zoom: 1; }
  .buttondiego.buttondiego_small {
    line-height: 23px;
    height: 25px; }
  .buttondiego.buttondiego_middle {
    line-height: 30px;
    height: 32px; }
  .buttondiego.buttondiego_big {
    line-height: 38px;
    height: 40px; }
  .buttondiego:hover {
    color: #009ee1; }

.buttondiego_arrow .icon {
  background-image: url("/img/bg_button_arrows.png");
  background-repeat: no-repeat;
  margin-left: 10px;
  display: inline-block;
  zoom: 1;
  -webkit-transition: background-position 0.2s ease-in;
  -moz-transition: background-position 0.2s ease-in;
  -o-transition: background-position 0.2s ease-in;
  -ms-transition: background-position 0.2s ease-in;
  transition: background-position 0.2s ease-in; }

.buttondiego_arrow2 .icon {
  background-image: url("/img/bg_button_arrows_2.png");
  background-repeat: no-repeat;
  margin-left: 10px;
  display: inline-block;
  zoom: 1;
  -webkit-transition: background-position 0.2s ease-in;
  -moz-transition: background-position 0.2s ease-in;
  -o-transition: background-position 0.2s ease-in;
  -ms-transition: background-position 0.2s ease-in;
  transition: background-position 0.2s ease-in; }

.buttondiego_smal .icon,
.buttondiego_middle .icon {
  background-position: 0 0;
  width: 4px;
  height: 7px; }

.buttondiego_smal:hover .icon,
.buttondiego_middle:hover .icon {
  background-position: 0 -7px; }

.buttondiego_big .icon {
  background-position: 0 -14px;
  width: 6px;
  height: 11px; }

.buttondiego_big:hover .icon {
  background-position: 0 -25px; }

.buttondiego_arrow_left span.icon {
  margin-left: 0;
  margin-right: 10px; }

.buttondiego_arrow_left.buttondiego_small .icon, .buttondiego_arrow_left.buttondiego_middle .icon {
  background-position: 100% -36px; }

.buttondiego_arrow_left.buttondiego_small:hover .icon, .buttondiego_arrow_left.buttondiego_middle:hover .icon {
  background-position: 100% -43px; }

.buttondiego_arrow_left.buttondiego_big .icon {
  background-position: 0 -50px; }

.buttondiego_arrow_left.buttondiego_big:hover .icon {
  background-position: 0 -61px; }

.buttondiego_black {
  color: #d1d1d1;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  border: 1px solid #444444;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #232323;
  padding: 0 1px;
  display: inline-block;
  zoom: 1; }
  .buttondiego_black span.icon {
    background-image: url("/img/bg_button_arrows_black.png"); }
  .buttondiego_black .wrap {
    background-image: url("/img/bg_button_black.png");
    background-repeat: repeat-x;
    padding: 0 8px;
    overflow: hidden;
    display: inline-block;
    zoom: 1; }
  .buttondiego_black:hover {
    color: #009ee1; }

a.buttondiego_share {
  float: left;
  margin-right: 4px; }
  a.buttondiego_share .icon {
    background: url("/img/bg_button_share.png") no-repeat 0 0;
    width: 9px;
    height: 9px; }
  a.buttondiego_share:hover .icon {
    background: url("/img/bg_button_share.png") no-repeat 0 -9px; }

a.buttondiego_share2 {
  float: left;
  margin-right: 4px; }
  a.buttondiego_share2 .icon {
    background: url("/img/bg_button_sfoglia.png") no-repeat 0 0;
    width: 9px;
    height: 9px; }
  a.buttondiego_share2:hover .icon {
    background: url("/img/bg_button_sfoglia.png") no-repeat 0 -9px; }

.item-listdiego {
  margin: 10px auto 7px 0;
  text-align: left;
  padding: 0; }
